{
  "ConnectionStrings": {
    "OA2023DB": "server=132.232.92.186;uid=sa;pwd=Yjx@158291;database=OA2023DB;MultipleActiveResultSets=True;",
    "OA2014DB": "server=132.232.92.186;uid=sa;pwd=Yjx@158291;database=OA2014;MultipleActiveResultSets=True"
  },
  "JwtSecurityKey": "48d3f4fe770940a1068052f581536b81", //jwt密钥
  "UseSwagger": "true", //启用Swagger
  "GroupsConfig": {
    "AutoCreate": "4",
    "Leader": "149",
    "ExBeginDays": "3",
    "ExEndDays": "30",
    "DefaultUser": "51",
    "Boss": "21",
    "FilterUser": "51,180"
  },
  "DeleReminderConfig": {
    "PhoneNumber": "17380669807,13683474118,18780121225",
    "Test": "18477317582"
  },
  "RateCurrency": [
    {
      "CurrencyName": "人民币",
      "CurrencyCode": "CNY"
    },
    {
      "CurrencyName": "美元",
      "CurrencyCode": "USD"
    },
    {
      "CurrencyName": "欧元",
      "CurrencyCode": "EUR"
    },
    {
      "CurrencyName": "港币",
      "CurrencyCode": "HKD"
    },
    {
      "CurrencyName": "日元",
      "CurrencyCode": "JPY"
    },
    {
      "CurrencyName": "英镑",
      "CurrencyCode": "GBP"
    },
    {
      "CurrencyName": "澳大利亚元",
      "CurrencyCode": "AUD"
    },
    {
      "CurrencyName": "加拿大元",
      "CurrencyCode": "CAD"
    },
    {
      "CurrencyName": "泰国铢",
      "CurrencyCode": "THB"
    },
    {
      "CurrencyName": "新加坡元",
      "CurrencyCode": "SGD"
    },
    {
      "CurrencyName": "瑞士法郎",
      "CurrencyCode": "CHK"
    },
    {
      "CurrencyName": "丹麦克朗",
      "CurrencyCode": "DKK"
    },
    {
      "CurrencyName": "澳门元",
      "CurrencyCode": "MOP"
    },
    {
      "CurrencyName": "林吉特",
      "CurrencyCode": "MYR"
    },
    {
      "CurrencyName": "挪威克朗",
      "CurrencyCode": "NOK"
    },
    {
      "CurrencyName": "新西兰元",
      "CurrencyCode": "NZD"
    },
    {
      "CurrencyName": "卢布",
      "CurrencyCode": "RUB"
    },
    {
      "CurrencyName": "瑞典克朗",
      "CurrencyCode": "SEK"
    },
    {
      "CurrencyName": "菲律宾比索",
      "CurrencyCode": "PHP"
    },
    {
      "CurrencyName": "新台币",
      "CurrencyCode": "TWD"
    },
    {
      "CurrencyName": "巴西雷亚尔",
      "CurrencyCode": "BRL"
    },
    {
      "CurrencyName": "韩国元",
      "CurrencyCode": "ZAR"
    }
  ],
  "ExcelBaseUrl": "http://132.232.92.186:24/",
  "ExcelBasePath": "C:/Server/File/OA2023/Office/Excel/",
  "ExcelFtpPath": "Office/Excel/",
  "OfficeBaseUrl": "http://132.232.92.186:24/",
  "OfficeTempBasePath": "C:/Server/File/OA2023/Office/",

  "WordBaseUrl": "http://132.232.92.186:24/",
  "WordBasePath": "C:/Server/File/OA2023/Office/Word/",
  "WordFtpPath": "Office/Word/",

  "GrpFileBaseUrl": "http://132.232.92.186:24/",
  "GrpFileBasePath": "C:/Server/File/OA2023/Office/GrpFile/",

  "VisaProgressImageBaseUrl": "http://132.232.92.186:24/",
  "VisaProgressImageBasePath": "C:/Server/File/OA2023/Image/Visa/",
  "VisaProgressImageFtpPath": "Image/Visa/",

  "WageSheetExcelBaseUrl": "http://132.232.92.186:24/",
  "WageSheetExcelFptPath": "C:/Server/File/OA2023/Office/WageSheetFile/",

  "WageSheetTaxExcelBaseUrl": "http://132.232.92.186:24/",
  "WageSheetTaxExcelFptPath": "C:/Server/File/OA2023/Office/Excel/WageSheetTaxFile/",

  "CTableCorrelationPageDatas": [
    {
      "CTableId": 76, //CtableId 酒店预订
      "PageIdDatas": [ //页面Ids
        28
      ]
    },
    {
      "CTableId": 77, //CtableId  行程
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 79, //CtableId 车/导游地接
      "PageIdDatas": [ //页面Id
        30
      ]
    },
    {
      "CTableId": 80, //CtableId  签证
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 81, //CtableId 邀请/公务活动
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 82, //CtableId 团组客户保险
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 85, //CtableId 机票预订
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 98, //CtableId 其他款项
      "PageIdDatas": [ //页面Id
        69
      ]
    },
    {
      "CTableId": 285, //CtableId 其他款项与收款退还
      "PageIdDatas": [ //页面Id
        //69
      ]
    },
    {
      "CTableId": 751, //CtableId 酒店早餐
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 1015, //CtableId 超支费用
      "PageIdDatas": [ //页面Id
        174
      ]
    }
  ],

  //消息通知类型
  "MessageNotificationType": [
    {
      "TypeId": 1022, //系统公告
      "MsgTypeIds": [
        1 // 公告消息
      ]
    },
    {
      "TypeId": 1021, //操作通知
      "MsgTypeIds": [
        2, // 团组流程管控消息
        3, // 团组业务操作消息
        4, // 团组费用审核消息
        5 // 团组签证进度更新消息
      ]
    },
    {
      "TypeId": 1020, //任务通知
      "MsgTypeIds": [
        6 //任务进度更新消息
      ]
    }
  ],


  //职位默认页面权限
  "DefaultPostPageData": [
    {
      "DepId": -1, //部门： 公司公共页面
      "PostPageAuths": [
        {
          "PostId": -1,
          "PageIds": [
            42 //Page： 日常费用付款申请
            //16 //Page： 员工资料列表
          ]
        }
      ]
    },
    {
      "DepId": 0, //部门：人事部，信息部，策划部(部门页面一致归类在一起)
      "PostPageAuths": [
        {
          "PostId": 0, //职位：普通员工(除经理主管外/公共页面)
          "PageIds": [
            149 //Page： 主页(员工)
          ]
        }
      ]
    },
    {
      "DepId": 1, //部门： 总经办
      "PostPageAuths": [
        {
          "PostId": 3, //职位： 总经理助理
          "PageIds": [
            150 //Page： 主页(总助)
          ]
        }
      ]
    },
    {
      "DepId": 6, //部门：市场部
      "PostPageAuths": [
        {
          "PostId": 21, //职位：普通员工(除经理主管外)
          "PageIds": [
            //153, //Page： 主页(市场部)
            149, //Page： 主页(员工)
            118, //Page： 出入境费用明细
            168, //Page： 出入境国家三公费用标准
            89 //Page： 公司客户资料
          ]
        }
      ]
    },
    {
      "DepId": 3, //部门：财务部
      "PostPageAuths": [
        {
          "PostId": 10, //职位：会计
          "PageIds": [
            151 //Page： 主页(财务)
          ]
        }
      ]
    },
    {
      "DepId": 7, //国交部
      "PostPageAuths": [
        {
          "PostId": -1, //职位：部门公共页面
          "PageIds": [
            //154, //Page： 主页(国交)
            40, //Page： 其他款项
            174 //Page： 超支费用
          ]
        },
        {
          "PostId": 0, //职位：经理/主管
          "PageIds": [
            154, //Page： 主页(国交)
            27, //Page： 团组操作
            104, //Page： 接团客户名单
            118, //Page： 出入境费用明细
            168 //Page： 出入境国家三公费用标准
          ]
        },
        {
          "PostId": 26, //职位：签证
          "PageIds": [
            149, //Page： 主页(员工)
            31, //Page： 签证费用录入
            158, //Page： OCR识别
            32 //Page： 保险录入
          ]
        },
        {
          "PostId": 27, //职位：商邀
          "PageIds": [
            149, //Page： 主页(员工)
            25, //Page： 邀请资料
            29, //Page： 邀请公务费用
            166, //Page： 公务出访
            167 //Page：导出邀请函
          ]
        },
        {
          "PostId": 28, //职位：OP
          "PageIds": [
            149, //Page： 主页(员工)
            24, //Page： 导游地接资料
            30, //Page： 地接费用录入
            122, //Page： OP行程单
            111 //Page： 车公司资料
          ]
        },
        {
          "PostId": 24, //职位：机票
          "PageIds": [
            149, //Page： 主页(员工)
            114, //Page： 机票行程代码录
            120, //Page： 三字码资料表
            160, //Page： 代理出票合作方
            161 //Page： 机票费用录入
          ]
        },
        {
          "PostId": 25, //职位：酒店
          "PageIds": [
            149, //Page： 主页(员工)
            23, //Page： 酒店资料 
            28 //Page： 酒店预订
          ]
        }
      ]
    }
  ]
}
